@charset "utf-8";

@import url(/profiles/_templs/common.css);
@import url(/profiles/_templs/content.css);
@import url(/profiles/_templs/content_add.css);

.error_box{background: url(/images/t/error404_bg.jpg) no-repeat 100% 0;min-height: 462px;_height: 462px;}
.error_info{font-size: 1.4em;margin: 0 0 0 6%;padding: 125px 0 0 0;width: 30%;}
.error_info h1{font-size: 358%;margin: 0 0 0.4em 0;}

.esearch{width: 80%;}
.esearch .textfield{margin-right: 50px;}
.esearch .textfield input{width: 100%;font-size: 11px;color: #939393;margin-right: -10px;}
.esearch .go{float: right;font-size: 11px;//padding: 0 5px;}